@charset "utf-8";

/* CSS Document */
html {
  overflow-y: scroll;
}

* {
  margin: 0;
  padding: 0;
}

p {
  margin: 0 0 0 0;
  padding: 0px;
  position: relative;
}

/*opera 8 needs the position:relative on the inner content but opera 9 doesn't */
body {
  text-align: center;
  background: #ffffff;
}

#top {
  width: 990px;
  margin: 0 auto;
  background: #FFFFFF;
  z-index: 99;
  height: 4px;
  position: relative;
}

#topPrint {
  width: 779px;
  margin: 0 auto;
  background: #FFFFFF;
  z-index: 99;
  height: 6px;
  position: relative;
}

#wrapper {
  width: 990px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  background: #fff;
  z-index: 1;
  position: relative;
}

#wrapperPrint {
  width: 779px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  background: #fff;
  z-index: 1;
  position: relative;
}

#outer {
  position: relative;
  width: 990px;
  clear: both;
  z-index: 4;
}

#outerPrint {
  position: relative;
  width: 779px;
  clear: both;
  z-index: 4;
}

#left {
  width: 172px;
  z-index: 1;
  position: relative;
  float: left;
  margin: 0 0 0 11px;
  display: inline;
}

#content {
  width: 779px;
  float: left;
  margin: 0 0 0 27px;
  display: inline;
  position: relative;
  z-index: 1;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.col {
  width: 172px;
  position: absolute;
  z-index: 0;
  left: 10px;
  bottom: 0;
  background-color: #506390;
}

.one {
  background-color: #506390
}

.two {
  background: #ffffff;
  left: 209px;
  width: 779px;
  background-image: url(/generelt/bg01.gif);
  background-repeat: repeat-y;
}

.col2 {
  width: 172px;
  position: absolute;
  z-index: 0;
  left: 10px;
  bottom: 0;
  background-color: #506390;
}

.one2 {
  background-color: #506390
}

.two2 {
  background: #ffffff;
  left: 209px;
  width: 779px;
}

#footer {
  padding: 0 0 0 0;
  clear: both;
  left: 10px;
  width: 980px;
  position: relative;
  z-index: 5;
  padding: 0px 0px 0px 0px;
}

#footerWrapper {
  position: relative;
  width: 980px;
  margin: 0;
  top: -1px;
}

#footerMenu {
  position: relative;
  background: #506390;
  width: 172px;
  left: 0px;
  float: left;
  top: -2px;
  height: 19px;
}

#footerLinkBar {
  position: relative;
  background-image: url(/generelt/bg02.png);
  background-repeat: repeat-x;
  top: 0px;
  left: 0px;
  width: 808px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  height: 20px;
  float: right;
  color: #506390;
}

#footerLinkBar a {
  text-decoration: none;
  color: #506390;
  font-variant: normal;
}

#footerFooter {
  position: absolute;
  top: 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

#footerFooter a {
  text-decoration: none;
  color: #000000;
}

.footerFooterLink {
  margin-left: 35px;
  margin-right: 22px;
  color: #506390;
  padding-top: 1px;
}

.footerFooterLink2 {
  margin-left: 35px;
  margin-right: 22px;
  color: #506390;
  word-spacing: 4px;
  letter-spacing: .3px;
  padding-top: 1px;
}


#innerFooterLinkBar {
  position: relative;
  top: -2px;
}

#footerFooterOversigt {
  position: absolute;
  top: 2px;
  margin-left: 0px;
  /*  Var 52px  */
}

html>body .col {
  top: 0
}

html>body .col2 {
  top: 0
}

/* hide from ie6 and under*/
.clearer {
  height: 1px;
  overflow: hidden;
  margin-top: -1px;
  clear: both;
}

/* Note I haven't bothered with box model hacks but you will need to do them for ie5.+ if it worries you */
#contentHeader {
  /*font-size: 40px;*/
  /*font-family: Times, serif;*/
  background: #FFFFFF;
  margin: 0px 0px 0px 0px;
  font-size: 30px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  text-align: center;
  padding-bottom: 30px;
  padding-top: 10px;
}

#columnWrapper {
  position: relative;
  background-repeat: repeat-y;
  z-index: 3;
}

#columnContentLeft {
  margin: 0px 0px 0px 0px;
  padding: 0 0 0 0;
  width: 220px;
  float: left;
  position: relative;
  z-index: 4;
}

#columnContentLeft2 {
  margin: 0px 0px 0px 0px;
  padding: 0 0 0 0;
  width: 535px;
  float: left;
  position: relative;
  z-index: 4;
}

#columnContentRight {
  width: 504px;
  float: right;
  position: relative;
  text-align: left;
}

#columnContentRight2 {
  width: 211px;
  float: right;
  position: relative;
  text-align: left;
}

/* Start Full width template */
#columnInnetFullWidth {
  width: 775px;
  float: right;
  position: relative;
  text-align: left;
}

.twoFullWidth {
  background: #ffffff;
  left: 209px;
  width: 775px;
}

/* End Full width template */
/*MENU column*/
#languageselection {
  text-align: center;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 10px;
  height: 80px;
}

/*menu*/
#menu {
  background-color: #506390;
  width: 168px;
  padding-top: 20px;
}

#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
  margin-left: 16px;
  color: #506390;
}

#menu ul li {
  padding: 4px 4px 6px 0px;
}

#menu ul li span.menulink a {
  color: #ffffff;
  text-decoration: none;
}

#menu ul li span.menulink a:hover {
  cursor: pointer;
  text-decoration: none;
  border-bottom: solid 1px white;
}

#menu ul li.act_menu span.menulink a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px white;
}

#menu ul li.act_menu span.menulink a:hover {
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px white;
}

/*2.niveau*/
#menu ul li ul {
  display: none;
  color: #000000;
  padding-left: 10px;
  font-variant: none;
}

#menu ul li.act_menu ul {
  display: block;
}

#menu ul li.act_menu li {
  margin-left: 10px;
}

#menu ul li.act_menu li span.menulink a {
  color: #ffcc00;
  text-decoration: none;
  border-bottom: solid 1px white;
}

#menu ul li.sub_menu {
  margin-left: 10px;
}

#menu ul li.sub_menu span.menulink a {
  color: #ffffff;
  font-variant: none;
}

#menu ul li.sub_menu_act {
  margin-left: 10px;
}

#menu ul li.sub_menu_act span.menulink a {
  text-decoration: none;
  border-bottom: solid 1px white;
}

#search {
  text-align: center;
}

#menuStreg {
  width: 168px;
  color: #ffffff;
  text-align: center;
  height: 20px;
}

#menuStregTo {
  width: 168px;
  color: #ffffff;
  text-align: center;
  height: 40px;
}




#menuSoegLinkNul,
#menuSoegLinkNulAct {
  margin-left: 16px;
  margin-top: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff;
  padding-top: 10px;
  padding-right: 4px;
  padding-bottom: 0px;
}

#menuSoegLinkNul span.menulink a {
  text-decoration: none;
  color: #ffffff;
}

#menuSoegLinkNulAct span.menulink a {
  text-decoration: none;
  color: #ffffff;
  border-bottom: solid 1px white;
}

#menuSoegLinkNul span.menulink a:hover {
  cursor: pointer;
  text-decoration: none;
  border-bottom: solid 1px white;
}





#menuSoegLink,
#menuSoegLinkAct {
  margin-left: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff;
  padding-top: 4px;
  padding-right: 4px;
}

#menuSoegLink span.menulink a {
  text-decoration: none;
  color: #ffffff;
}

#menuSoegLinkAct span.menulink a {
  text-decoration: none;
  color: #ffffff;
  border-bottom: solid 1px white;
}

#menuSoegLink span.menulink a:hover {
  cursor: pointer;
  text-decoration: none;
  border-bottom: solid 1px white;
}



#menuSoegLinkTo,
#menuSoegLinkToAct {
  margin-left: 16px;
  margin-top: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff;
}

#menuSoegLinkToAct span.menulink a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px white;
}

#menuSoegLinkTo span.menulink a {
  text-decoration: none;
  color: #ffffff;
}

#menuSoegLinkTo span.menulink a:hover {
  cursor: pointer;
  text-decoration: none;
  border-bottom: solid 1px white;
}

#menuSoegLinkTre,
#menuSoegLinkTreAct {
  margin-left: 16px;
  margin-top: 25px;
  margin-bottom: 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff;
}

#menuSoegLinkTreAct span.menulink a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: solid 1px white;
}

#menuSoegLinkTre span.menulink a {
  text-decoration: none;
  color: #ffffff;
}

#menuSoegLinkTre span.menulink a:hover {
  cursor: pointer;
  text-decoration: none;
  border-bottom: solid 1px white;
}

.forsideOverskrift {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 18px;
  padding: 0px 0px 1px 0px;
  margin: 0px;
  font-weight: normal;
  position: relative;
  left: -1px;
}

h1 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 24px;
  padding-bottom: 12px;
  font-weight: normal;
}

h2 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 18px;
  padding: 0px 0px 4px 0px;
  margin: 0px;
  font-weight: normal;
}

h3 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  padding: 0px 0px 0px 0px;
  font-weight: strong;
}

p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 0px 12px 0px;
  font-weight: normal;
}

p a,
li a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 0px 0px 0px;
  font-weight: normal;
  text-decoration: none;
  color: #0000cc;
}

p a:hover,
li a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 0px 0px 0px;
  text-decoration: underline;
  color: #0000cc;
}

p a:visited,
li a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 0px 0px 0px;
  color: #0000cc;
}

p a:active,
li a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 0px 0px 0px;
  text-decoration: underline;
  color: #0000cc;
}

ul {
  padding-left: 20px;
  padding-bottom: 12px;
  line-height: 18px;
}

li {}

p.e5 {
  padding-bottom: 5px;
}

ul.farvet {
  color: #0000cc;
  padding-left: 16px;
}

ol {
  padding-left: 32px;
  padding-bottom: 12px;
  line-height: 18px;
}

td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding: 0px 0px 0px 0px;
  font-weight: normal;
}

img {
  border: 0;
}

#content img {
  padding-top: 4px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right: 0px;
}

#columnContentRight ul {
  color: #000000;
  list-style: none;
}

#columnContentRight ul li a {
  color: #234567;
}

#columnContentRight ul li ul a {
  padding-left: 12px;
}

#aktuelt {
  padding: 10px 0px 10px 0px;
  list-style: none;
}

#aktuelt a {
  text-decoration: none;
  color: #000000;
  font-size: 12px;
  line-height: 22px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#aktuelt a:hover {
  color: #000000;
  font-size: 12px;
  line-height: 22px;
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#aktuelt ul {
  list-style: none;
}

#aktueltHeader {
  background-color: #afc6dc;
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding: 4px 0px 4px 0px;
  width: 500px;
  line-height: 20px;
  text-align: center;
}

/* Start symboler FCE */
#symbol {
  text-align: center;
}

#symbolbeskrivelseTitel {
  text-align: center;
  font-style: italic;
  width: 401px;
  left: 187px;
  position: relative;
}

#symbollinks {
  float: left;
  position: relative;
  width: 220px;
}

#symbolbeskrivelse {
  float: right;
  position: relative;
  width: 504px;
}

/* End symboler FCE */
.billedundertekst {
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 16px;
}

.billedmidterkolonne {
  text-align: center;
}

.citat {
  font-size: 13px;
  font-style: italic;
  color: #333399;
  font-weight: normal;
}

.citatReference {
  font-size: 11px;
  color: #333399;
  font-weight: normal;
  padding-bottom: 12px;
}

.coloredElement {
  padding: 0px 0px 10px 0px;
  list-style: none;
}

.coloredHeader {
  background-color: #8d97b8;
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin: 20px 0px 5px 0px;
  padding: 4px 0px 4px 0px;
  width: 100%;
  line-height: 20px;
  text-align: center;
}

.coloredHeader a {
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  text-decoration: none;
}

.coloredHeader a:hover {
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  text-decoration: underline;
}

.nyhedForside {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  text-decoration: none;
  color: #0000cc;
}

.nyhedForside a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-top: 18px;
  padding-right: 0px;
  margin-bottom: 12px;
  padding-left: 0px;
  text-decoration: none;
  color: #0000cc;
}

.nyhedForside a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  text-decoration: underline;
  color: #0000cc;
}

.nyhedForside a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  color: #0000cc;
}

.twoColumnLeftContent {
  float: left;
  position: relative;
  width: 240px;
  background-color: #3336dc;
  margin: 10px 0 0px 0px;
}

.twoColumnRightContent {
  float: right;
  position: relative;
  width: 240px;
  background-color: #a111ff;
  margin: 10px 0 0px 10px;
}

.twoColumnLeftBiggerElement {}

.twoColumnLeftBiggerHeader {}

.twoColumnLeftBiggerLeftContent {
  float: left;
  position: relative;
  width: 324px;
  margin: 10px 0 0px 0px;
}

.twoColumnLeftBiggerRightContent {
  float: right;
  position: relative;
  width: 156px;
  margin: 10px 0 0px 10px;
}

.headerContentElement {}

.headerContentElementHeader {}

.headerContentElementContent {}

.twocol {
  width: 100%;
  clear: both;
  margin: 0px;
  padding: 0px;
}

.first {
  float: left;
  width: 29%;
  padding-left: 9px;
  background: #FFF;
  text-align: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.second {
  float: right;
  width: 65%;
  background: #FFF;
  color: #414141;
  padding: 0 0 0 0px;
  margin: 0px 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.symboltwocol {
  width: 99%;
  clear: both;
  margin-bottom: 10px;
}

.symbolfirst {
  float: left;
  width: 28%;
  padding: 0 0 0 0px;
  margin: 0px 0;
  background: #FFF;
  text-align: right;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.symbolfirst a,
.symbolsecond a {
  padding: 0px;
  line-height: 16px;
}

.symbolsecond {
  float: right;
  width: 64%;
  background: #FFF;
  padding: 0 0 0 0px;
  margin: 0px 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Clearer */
DIV.csc-textpic-clear {
  clear: both;
}

.symbolpaaoversigt {
  font-size: 11px;
  line-height: 13px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width: 192px;
  text-align: center;
  vertical-align: top;
}

.align-right {
  text-align: right;
}

form {
  margin: 0;
  border: 1px;
}

.form_element {
  margin-bottom: 4px;
  padding: 0px;
  border: 1px;
}

input.search {
  width: 170px;
  border: 1px;
  padding: 5px 4px 4px 4px;
  font-weight: bold;
  vertical-align: top;
}

.form_element input,
.form_element textarea {
  border: 1px inset #123;
}

input.submit2 {
  border: 1px;
  padding: 3px 0;
  width: 65px;
  margin: 0 0px 1px 0;
  color: #000;
  font: bold 1em Arial, Sans-Serif;
}

input#user,
input#pass {
  border: 1px inset #123;
}

input#tx-sremailsubscribe-pi1-first_name,
input#tx-sremailsubscribe-pi1-last_name,
input#tx-sremailsubscribe-pi1-email {
  border: 1px inset #ccc;
}

table.oversigtstabel tr td {
  padding-bottom: 20px;
  vertical-align: top;
}

.blue {
  background-color: #afc1d8;
  padding: 5px;
  margin-bottom: 20px;
  line-height: 150%;
}

.align-center {
  text-align: center;
}

table.ToB,
table.BoT {
  width: 100%;
}

table.ToB tr td.ToB_left,
table.BoT tr td.BoT_left {
  padding-right: 20px;
}

table.ToB_lyseblaa,
table.BoT_lyseblaa {
  background-color: #eeeff4;
  width: 100%;
  padding: 10px;
}

table.ToB_lyseblaa tr td.ToB_left,
table.BoT_lyseblaa tr td.BoT_left {
  padding-right: 20px;
}

table.macina {
  background-color: #8d97b8;
  padding: 5px;
  width: 100%;
}

input.macina_submit {
  margin-left: 5px;
  padding: 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

input.macina_text {
  width: 160px;
}


table.videooversigt tr td {
  padding: 0px 20px 20px 0px;
  width: 230px;
}

div.divider hr {
  height: 1px;
  border: 0px;
  background-color: #afc1d8;
}

@media print {
  #left {
    display: none;
  }
}